{
  "navigationBarTitleText": "确认订单",
  "usingComponents": {
    "van-cell-group": "/wxcomponents/dist/cell-group/index",
    "van-radio": "/wxcomponents/dist/radio/index",
    "van-radio-group": "/wxcomponents/dist/radio-group/index",
    "van-tab": "/wxcomponents/dist/tab/index",
    "van-tabs": "/wxcomponents/dist/tabs/index",
    "van-card": "/wxcomponents/dist/card/index",
    "van-field": "/wxcomponents/dist/field/index"
  }
}